С какой серии карт Nvidia появилась поддержка Vulkan?

просто некоторые игры стали выходить только на вулкане, как тот же Wolfenstein, вот прост интересно
Fan_Tiesto
Если я не ошибаюсь, то с поколения Паскаль. При Максвелле я не припомню Вулкана .
вулкан поддерживается всеми видюхами, которые поддерживают ogl 4.x
т.е. начиная с gtx 4хх.
С GTX 6xx, т.к. у меня на строй gtx 560 ti вулкан не работал
ucher.u
Локи, вулкан это просто доработанный OGL. Если видеосистема поддерживает OGL (вообще любая видеокарта), то она поддерживает и вулкан. При чем тут винда? Данный API вообще в состав винды не входит. И ЦП тут тоже ты ни к месту приплел.
Локиботу годовой бан за постоянную дезу на форумах.
вулкан это просто доработанный OGL
Нет это доработанный Mantle.
на удивление не знаю
если рассуждать пека логически у огл есть определенные его версии где в последних реализовано использование шм 5.0
можно предполагать что вулкан по своей сути так же базируется на шм 5.0 что делает совместимым со всеми картами совместимыми с дх11
а остальная поддержка софтверная со стороны производителей драйверов видеокарт
gennaz
Вы хотите со мной поспорить?
gennaz
Бeломорканал
Спойлер
Vulkan API изначально был известен как «новое поколение OpenGL» или просто «glNext», но после анонса компания отказалась от этих названий в пользу названия Vulkan[4]. Как и OpenGL, Vulkan позволяет с высокой производительностью отображать в реальном времени различные приложения с 3D-графикой, такие как игры или интерактивные книги на всех платформах, а также обеспечивает более высокую производительность и меньшую нагрузку на процессор, аналогично Direct3D 12, Metal[5] и Mantle. Vulkan основан на технологиях AMD в Mantle[6][7][8][9][10].

ru.wikipedia.org/wiki/Vulkan_(API)
John371
У меня GTX-560 Ti - жаль, но в Wolfenstein II The New Colossus я не по играю.
А вот у моего брата GTX-650 Ti вот он поиграет.

B
i
u
Спойлер